Problema repositories

4 risposte [Ultimo messaggio]
Ritratto di LaRue
LaRue
(Junior)
Offline
Junior
Iscritto: 12/05/2010
Messaggi: 25

Da un po' spesso mi appare una finestra di Suse con questo contenuto:

Si è verificato un problema durante la connessione ad una sorgente software

File '/repodata/repomd.xml' not found on medium 'http://download.opensuse.org/repositories/X110x0.00001b67deff4p-1022/Compiz/openSUSE_11.2/'

E, se cerco di accedere all'installazione del software, si blocca dicendomi che

Scaricamento non riuscito:
Il file '/repodata/repomd.xml' non è stato trovato nel supporto 'http://download.opensuse.org/repositories/X11%3a/Compiz/openSUSE_11.2/'

Cosa posso fare? =( Grazie mille per l'aiuto a tutti ^^

Ritratto di dragoncello
dragoncello
(Collaboratore)
Offline
Collaboratore
Iscritto: 16/07/2005
Messaggi: 2730

Non esiste piu il repo in questione,oppure il server sta giu,certo che la 11.2 è vecchiotta,fai il salto alla 11.3,se proprio vuoi compiz,sulla 11.4 compiz non và proprio,con kde,mentre con gnome gira anche bene
ciao

SUSE Tumbleweed- kernel-5.3.12-1.2- kde-plasma-5.17.4.1- Intel Core i7 Asus P9x79 pro GeForce GTX 560-driver Nvidia-390.132.51- SSD samsung 850 pro 512 gb http://opensuse-community.org/

Ritratto di aksaf
aksaf
(Guru)
Offline
Guru
Iscritto: 08/03/2011
Messaggi: 957

Infatti ricordo di aver letto che la 11.2 è giunta all'"end of life" qualche settimana fa (ma potrebbe diventare la prossima "Evergreen").
ciao!

Ritratto di fusoo
fusoo
(Monster)
Offline
Monster
Iscritto: 04/08/2010
Messaggi: 230

pensa che io ho un pc con un ati x1600 che non funziona con i driver open (xrandr non riconosce il monitor) e stavo pensando di reinstallare la 11.1 per avere i driver closed ati(risolto cambiando monitor)

desktop,laptop,netbook con opensuse 12.3 , cell android -tv32led,ricevitore sat,videotelefono telecom,router wifi:linux inside -per il frigorifero mi sto attrezzando

Ritratto di Suse98
Suse98
(Guru)
Offline
Guru
Iscritto: 03/10/2010
Messaggi: 1711

Pensate , io ( mio padre ) fino a un mesetto fa , aveva la 11.1.
Cambiato pc , ho ( abbiamo ) installato la 11.4 e messo i repo.
Pensate , che ogni aggiornamento , mi diceva che tutti i repo non si riuscivano a connettere.

SUSE LINUX Rilascio 12.3 (Dartmounth) KDE 4.10 && GNOME 3.8